В ПО AVEVA Vijeo Citect обнаружена опасная уязвимость

Проблема позволяет выполнить произвольный код на системе.

В программном обеспечении уровня HMI/SCADA от компании AVEVA обнаружена опасная уязвимость, позволяющая выполнить произвольный код на целевой системе.

Проблема содержится в утилите Schneider Electric Software Update (версии 2.2.0 и ниже) и затрагивает следующие продукты: Vijeo Citect v7.40, Vijeo Citect 2015, Citect SCADA v7.40, Citect SCADA 2015 и Citect SCADA 2016. Уязвимость существует в связи с использованием фиксированного или контролируемого пути поиска для нахождения ресурсов. Таким образом атакующий с локальным доступом к системе может внедрить специально сформированный файл и выполнить произвольный код.

Уязвимости присвоен идентификатор CVE-2018-7799, степень ее опасности оценена в 7,8 балла по классификации CVSS v3. Обновление, устраняющее проблему, доступно на сайте производителя.

Напомним, ранее компания Siemens предупредила о наличии более двух десятков уязвимостей в ряде Linux- и GNU-компонентов в многофункциональной платформе CPU 1518(F)-4 PN/DP в составе промышленных контроллеров SIMATIC S7-1500.

Источник: securitylab.ru

Вы можете оставить комментарий, или ссылку на Ваш сайт.


Оставить комментарий

Вы должны войти, чтобы иметь возможность оставлять комментарии.